<div class="cart-item">
  <div class="cart-item__img">
    <div>
      <img ng-src="{{$ctrl.cartItem.imgUrl}}" alt="product"/>
    </div>
  </div>
  <div class="cart-item__name">
    <h3>{{ $ctrl.cartItem.name }}</h3>
  </div>
  <div class="cart-item__info">
    <p>Cost: {{$ctrl.cartItem.cost}} x {{$ctrl.cartItem.countInCart}} = {{$ctrl.cartItem.countInCart * $ctrl.cartItem.cost | currency:''}} RUB</p>
    <p class="cart-item__btns">
      <button class="btn btn-success btn-sm" ng-click="$ctrl.addToCart()"
              ng-disabled="$ctrl.btnCartDisabled || $ctrl.cartItem.countInCart === $ctrl.cartItem.count">
        Add
      </button>&nbsp;
      <button class="btn btn-danger btn-sm" ng-click="$ctrl.removeFromCart()" ng-disabled="$ctrl.btnCartDisabled || $ctrl.cartItem.countInCart == 0 ">
        Remove
      </button>
    </p>
  </div>
</div>
